Support » Fixing WordPress » Error message: Warning: call_user_func_array()

  • Resolved trilliumliz

    (@trilliumliz)


    These error messages showed up this morning while trying to save changes on comments, posts and pages.

    I did update a plug-in yesterday – can’t remember which one though.

    Warning: call_user_func_array() [function.call-user-func-array]: First argument is expected to be a valid callback, ‘wpr_edit_post_save’ was given in /home/content/69/8435469/html/wp-includes/plugin.php on line 406

    Warning: Cannot modify header information – headers already sent by (output started at /home/content/69/8435469/html/wp-includes/plugin.php:406) in /home/content/69/8435469/html/wp-includes/pluggable.php on line 876

    Your advice is appreciated. Thank you.

Viewing 1 replies (of 1 total)
  • Problem is resolved.

    I figured out which plug in it was and coincidentally, they offered another update yesterday to fix bugs. That fixed my problem.

    Thank you.

Viewing 1 replies (of 1 total)
  • The topic ‘Error message: Warning: call_user_func_array()’ is closed to new replies.